Open Infrastructure - Task #7182

Task # 7178 (Closed): Replace routers: router1.place5, router2.placeb, router1.place6, router2.place6
Update router configuration for place5

09/28/2019 11:46 AM - Nico Schottelius

Status: Closed Start date: 09/28/2019
Priority: Normal Due date:

Assignee: Il nu % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
Pending changes that were already applied in place6:

e Comment out / remove keepalived configuartion in manifest/dcl

History

#1 - 12/05/2019 02:37 PM - Il nu

done

#2 - 12/05/2019 07:20 PM - Il nu

- Status changed from New to Resolved

#3 - 06/11/2020 09:35 AM - Nico Schottelius

- Status changed from Resolved to Closed
